Free Support Forum - groupdocs.com

Groupdocs-viewer-parent : unable to resolve dependency

Hi,


The groupdocs-viewer 3.0.0, is dependent on groupdocs-viewer-parent .
But maven is unable to download this artifact.

Any suggestions on which repository, I should use for this artifact?

regards,
Sugandh

Hi Sugandh,


Thanks for showing your interest in our product.

Please note that GroupDocs.Viewer for Java 3.0.0 is not dependent on any other reference, it is totally independent.
In order to install the API through Maven, please follow GroupDocs.Viewer for Java 3.0.0 documentation.

Best wishes